body { background-color:#127b7f;}

#headerContainer { height:124px;overflow:hidden; background-image:url('../images/toptile.gif'); background-repeat:repeat-x;}

#menuContainer { height:28px;overflow:hidden; background-image:url('../images/menutile.gif'); background-repeat:repeat-x; }

#contactBar { background-color:#8b181b; height:23px; overflow:hidden;}
#contactBar div div { text-align:right; }
#contactBar div div a { display:block; color:#fff; text-decoration:none; line-height:23px;}

#menu { overflow:hidden; height:28px;}
    #menu a { color:#fff; text-decoration:none; font-weight:bold; padding-left:10px; padding-right:10px; line-height:28px;height:28px; display:block; width:100px; float:left;}
    #menu a.current, #menu a:hover { background-color:#276e74;}

#scroller {position:relative;height:340px; overflow:hidden;}
#scroller img {width:939px; padding-left:10px;}
    #scrollerRear { height:349px; overflow:hidden; position:relative;}
    #scrollerFore {margin-left:680px; margin-right:0px; padding-top: 170px; color:#fff;position:absolute; top:-30px;}
        #scrollerFore p { width:230px; font-size:13px;}
        #scrollerFore a { text-transform:lowercase; background-image:url('../images/buttonop2.gif'); background-position:left; background-repeat:no-repeat; color:#fff; line-height:29px; display:block; height:29px; width:127px; font-size:12px; padding-left:10px;}

h2 { color:#fff; font-size:22px;}

#tagLine { background-image:url('../images/tagback.gif'); background-position:top center; height:80px; overflow:hidden;}
#tagLine h2 { text-align:center; color:#fff; line-height:30px; padding:0; margin:0; text-decoration:none; font-size:22px; font-weight:bold;}
#tagLine h2 span { color:#1e5155; line-height:20px; padding:0; margin:0; text-decoration:none; font-size:14px; font-weight:bold;}
#tagLine h2 a { color:#1e5155; text-decoration:none; display:block;}

div .wrapper { padding-left:20px; padding-right:20px; margin-bottom:20px;}
div .wrapper strong { font-weight:bold;}
div .wrapper li { padding-bottom:20px;}


#internalHead { height:95px;}
    #internalHead h1 { color:#fff;  font-size:25px; line-height:36px; margin:0 0 2px 0; padding:15px 0 0 0; text-align:center;}
    #internalHead h1 span { font-size:18px; font-weight:normal;}
    #internalHead div { color:#f2f6f7; }
    #internalHead div a { color:#113738;text-decoration:none; padding-left:13px; padding-right:13px; display:block; float:left; width:100px; height:26px; line-height:26px; font-weight:bold;}
    #internalHead div a:hover, #internalHead div a.current { background-color:#8b181b; color:#fff }


    #homeFooter .grid_4 { background-image:url('../images/footback.gif'); background-repeat:no-repeat; height:532px; }
    #homeFooter .grid_4 h2 { color:#fff; font-size:16px; padding:10px 0 0 30px; margin:0 0 5px 0; }
    #homeFooter .grid_4 div { padding-left:10px; padding-right:10px; color:#fff; }
    #homeFooter .grid_4 div p { font-size:12px; line-height:150%; padding-top:20px; }
    #homeFooter .grid_4 div p strong { font-weight:bold; }
    #homeFooter .grid_4 div a { text-decoration:none; text-transform:lowercase; background-image:url('../images/buttonop1.gif'); background-position:left; background-repeat:no-repeat; color:#fff; line-height:29px; display:block; height:29px; width:127px; font-size:12px; padding-left:10px; float:right; clear:both; font-weight:bold;}

    .buttonLink { text-decoration:none;text-transform:lowercase; background-image:url('../images/buttonop1.gif'); background-position:left; background-repeat:no-repeat; color:#fff; line-height:29px; display:block; height:29px; width:127px; font-size:12px; padding-left:10px; float:right; clear:both; font-weight:bold;}

#internal { background-image:url('../images/internal_bg.gif'); background-repeat:no-repeat; background-position:top center; color:#fff; padding-top:20px;}
#internalFoot { background-image:url('../images/internal_bg_foot.gif'); background-repeat:no-repeat; background-position:top center; height:42px;}


.houseHack { background-color:#fff; color:#276e74; margin-left:20px; margin-right:20px; padding-left:20px;}
.houseTypes {list-style-type:none; margin:0; padding:0; margin-left:20px;}
.houseTypes li { display:block; padding:0; margin:0; width:220px; text-align:center; float:left; height:200px;}
.houseTypes li div { }
.houseTypes h3 { margin-bottom:0; padding-bottom:0; color:#fff; font-size:14px; font-weight:bold;}
.houseTypes strong { color:#353535; font-size:12px; font-weight:bold;}
.houseTypes p { color:#353535; font-size:10px; font-weight:bold;}
.houseTypes p.bold_red { font-size:12px; color:#f00;}

#map { height:400px; }

#houseInfo { width:400px; float:right; }
#houseInfo div span { color:#fff; font-weight:bold; }
#houseInfo div { margin-bottom:30px; }
#houseInfo div h2 { font-weight:bold; font-size:22px; text-transform:uppercase; margin-bottom:5px; color:#fff;}
#houseInfo strong, #floorplan strong { clear:both; color:#fff; font-size:14px; font-weight:bold; margin-bottom:15px;}
#houseInfo a { color:#fff;}

#mainFooter div { text-align:center; font-size:11px;height:60px;}
#mainFooter div a { text-align:center; text-transform:uppercase; text-decoration:none; color:#fff;  }

#floorplan strong { clear:both; color:#fff; font-size:14px; font-weight:bold; margin-top:15px; margin-bottom:15px; display:block;}

#gallery div { background-color:#000; color:#fff; width:750px; margin-bottom:30px; margin-left:90px;}
#gallery div img { display:block;}
#gallery div a.galLink { display:block; text-align:right;color:#fff; text-decoration:none;}

    .hthumb { border:1px solid white;}

#news { list-style-type: none; margin:0; padding:0;}
#news li { margin:0; padding:0; display:block; }
#news .news_date { width:32px; background-color: #195355; color:#fff; border:1px solid #dfdfdf; font-size:10px;text-transform:uppercase; text-align:center; float:left;margin-top:10px;}
#news .news_date span { display:block; background-color:#fff; line-height:20px; font-size:12px; color:#535353;}
#news .news_info { width:250px; float:right; border-bottom:#cdcdcd;}
#news .news_info strong { color:#1c5252; font-weight:bold; font-size:12px;}
#news .news_info p { font-size:11px;}
#news .news_info a { color:#1c5252; font-size:10px;}

.gmap_marker { color:#000;}

#contact_form {

}
#contact_form input.txt {
    margin-left:20px;
    margin-bottom:10px;
    border:1px solid #bcbcba;
    color:#000;
    font-size:14px;
    width:400px;
    padding:5px;
    display:block;
    clear:both;
}
#contact_form textarea {
    margin-left:20px;
    margin-bottom:10px;
    border:1px solid #bcbcba;
    color:#000;
    font-size:14px;
    width:400px;
    padding:5px;
    display:block;
    clear:both;
    height:100px;
}
#contact_form label {
    font-size:12px;
    color:#fff;
    line-height:25px;
    font-weight:bold;
    padding-left:20px;
}

strong { font-weight:bold;}